=== debian/control ===
Source: rust-tss-esapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitfield-0.14+default-dev <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-mbox-0.6+default-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
 librust-oid-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-picky-asn1-0.7+default-dev <!nocheck>,
 librust-picky-asn1-x509-0.10+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.3.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
 librust-tss-esapi-sys-0.4+default-dev <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tss-esapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tss-esapi
X-Cargo-Crate: tss-esapi
Rules-Requires-Root: no

Package: librust-tss-esapi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitfield-0.14+default-dev,
 librust-enumflags2-0.7+default-dev (>= 0.7.1-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-mbox-0.6+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~),
 librust-oid-0.2+default-dev (>= 0.2.1-~~),
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-x509-0.10+default-dev,
 librust-regex-1+default-dev (>= 1.3.9-~~),
 librust-serde-1+default-dev (>= 1.0.115-~~),
 librust-serde-1+derive-dev (>= 1.0.115-~~),
 librust-tss-esapi-sys-0.4+default-dev,
 librust-tss-esapi-sys-0.4+generate-bindings-dev,
 librust-zeroize-1+default-dev (>= 1.1.0-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~)
Provides:
 librust-tss-esapi+default-dev (= ${binary:Version}),
 librust-tss-esapi+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-7-dev (= ${binary:Version}),
 librust-tss-esapi-7+default-dev (= ${binary:Version}),
 librust-tss-esapi-7+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-7.2-dev (= ${binary:Version}),
 librust-tss-esapi-7.2+default-dev (= ${binary:Version}),
 librust-tss-esapi-7.2+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-7.2.0-dev (= ${binary:Version}),
 librust-tss-esapi-7.2.0+default-dev (= ${binary:Version}),
 librust-tss-esapi-7.2.0+generate-bindings-dev (= ${binary:Version})
Description: Rust-native wrapper around TSS 2.0 Enhanced System API - Rust source code
 This package contains the source for the Rust tss-esapi crate, packaged by
 debcargo for use with cargo and dh-cargo.
