=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi 7.2.0 --all-targets --all-features
Features: test-name=rust-tss-esapi:@
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-sha2-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi 7.2.0 --all-targets
Features: test-name=librust-tss-esapi-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-sha2-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi 7.2.0 --all-targets --no-default-features --features generate-bindings
Features: test-name=librust-tss-esapi-dev:generate-bindings
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-sha2-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi 7.2.0 --all-targets --no-default-features
Features: test-name=librust-tss-esapi-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.9+default-dev, librust-sha2-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
