## rust-tss-esapi 7.4.0

=== debian/changelog ===
rust-tss-esapi (7.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package tss-esapi 7.4.0 from crates.io using debcargo 2.6.0
  * Update patches for new upstream and current situation in debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Oct 2023 01:52:53 +0000
