=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  librust-regex-1+default-dev (>= 1.3.9-~~) <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
- librust-tss-esapi-sys-0.4+default-dev <!nocheck>,
+ librust-tss-esapi-sys-0.5+default-dev <!nocheck>,
  librust-zeroize-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -47,8 +47,8 @@
  librust-regex-1+default-dev (>= 1.3.9-~~),
  librust-serde-1+default-dev (>= 1.0.115-~~),
  librust-serde-1+derive-dev (>= 1.0.115-~~),
- librust-tss-esapi-sys-0.4+default-dev,
- librust-tss-esapi-sys-0.4+generate-bindings-dev,
+ librust-tss-esapi-sys-0.5+default-dev,
+ librust-tss-esapi-sys-0.5+generate-bindings-dev,
  librust-zeroize-1+default-dev (>= 1.1.0-~~),
  librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~)
 Provides:
@@ -57,12 +57,12 @@
  librust-tss-esapi-7-dev (= ${binary:Version}),
  librust-tss-esapi-7+default-dev (= ${binary:Version}),
  librust-tss-esapi-7+generate-bindings-dev (= ${binary:Version}),
- librust-tss-esapi-7.2-dev (= ${binary:Version}),
- librust-tss-esapi-7.2+default-dev (= ${binary:Version}),
- librust-tss-esapi-7.2+generate-bindings-dev (= ${binary:Version}),
- librust-tss-esapi-7.2.0-dev (= ${binary:Version}),
- librust-tss-esapi-7.2.0+default-dev (= ${binary:Version}),
- librust-tss-esapi-7.2.0+generate-bindings-dev (= ${binary:Version})
+ librust-tss-esapi-7.4-dev (= ${binary:Version}),
+ librust-tss-esapi-7.4+default-dev (= ${binary:Version}),
+ librust-tss-esapi-7.4+generate-bindings-dev (= ${binary:Version}),
+ librust-tss-esapi-7.4.0-dev (= ${binary:Version}),
+ librust-tss-esapi-7.4.0+default-dev (= ${binary:Version}),
+ librust-tss-esapi-7.4.0+generate-bindings-dev (= ${binary:Version})
 Description: Rust-native wrapper around TSS 2.0 Enhanced System API - Rust source code
  This package contains the source for the Rust tss-esapi crate, packaged by
  debcargo for use with cargo and dh-cargo.
