## rust-tss-esapi 7.5.1

=== debian/changelog ===
rust-tss-esapi (7.5.1-4) unstable; urgency=medium

  * Team upload
  * Package tss-esapi 7.5.1 from crates.io using debcargo 2.7.10
  * Build with rust-num-derive 0.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:32:19 -0400

rust-tss-esapi (7.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package tss-esapi 7.5.1 from crates.io using debcargo 2.7.6
  * Permit build with bitfield 0.17

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 11:51:42 -0500

rust-tss-esapi (7.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package tss-esapi 7.5.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:38 +0100

rust-tss-esapi (7.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package tss-esapi 7.5.1 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 10:01:51 +0000
