=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: rust-tss-esapi
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitfield-0.14+default-dev <!nocheck>,
+ librust-bitfield-0.17+default-dev <!nocheck>,
  librust-enumflags2-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
+ librust-getrandom-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
  librust-mbox-0.6+default-dev <!nocheck>,
- librust-num-derive-0.3+default-dev <!nocheck>,
+ librust-num-derive-0.4+default-dev <!nocheck>,
  librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
  librust-oid-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-picky-asn1-0.7+default-dev <!nocheck>,
@@ -24,9 +25,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Emanuele Rocca <ema@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tss-esapi]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tss-esapi
+Homepage: https://github.com/parallaxsecond/rust-tss-esapi
 X-Cargo-Crate: tss-esapi
 Rules-Requires-Root: no
 
@@ -35,11 +37,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitfield-0.14+default-dev,
+ librust-bitfield-0.17+default-dev,
  librust-enumflags2-0.7+default-dev (>= 0.7.1-~~),
+ librust-getrandom-0.2+default-dev (>= 0.2.11-~~),
  librust-log-0.4+default-dev (>= 0.4.11-~~),
  librust-mbox-0.6+default-dev,
- librust-num-derive-0.3+default-dev,
+ librust-num-derive-0.4+default-dev,
  librust-num-traits-0.2+default-dev (>= 0.2.12-~~),
  librust-oid-0.2+default-dev (>= 0.2.1-~~),
  librust-picky-asn1-0.7+default-dev,
@@ -57,12 +60,11 @@
  librust-tss-esapi-7-dev (= ${binary:Version}),
  librust-tss-esapi-7+default-dev (= ${binary:Version}),
  librust-tss-esapi-7+generate-bindings-dev (= ${binary:Version}),
- librust-tss-esapi-7.4-dev (= ${binary:Version}),
- librust-tss-esapi-7.4+default-dev (= ${binary:Version}),
- librust-tss-esapi-7.4+generate-bindings-dev (= ${binary:Version}),
- librust-tss-esapi-7.4.0-dev (= ${binary:Version}),
- librust-tss-esapi-7.4.0+default-dev (= ${binary:Version}),
- librust-tss-esapi-7.4.0+generate-bindings-dev (= ${binary:Version})
+ librust-tss-esapi-7.5-dev (= ${binary:Version}),
+ librust-tss-esapi-7.5+default-dev (= ${binary:Version}),
+ librust-tss-esapi-7.5+generate-bindings-dev (= ${binary:Version}),
+ librust-tss-esapi-7.5.1-dev (= ${binary:Version}),
+ librust-tss-esapi-7.5.1+default-dev (= ${binary:Version}),
+ librust-tss-esapi-7.5.1+generate-bindings-dev (= ${binary:Version})
 Description: Rust-native wrapper around TSS 2.0 Enhanced System API - Rust source code
- This package contains the source for the Rust tss-esapi crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tss-esapi"
